map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 70a4a27d-25d8-4172-8e8a-91fbf085ef37
  playerICName: Madelynn Lewis
  playerOOCName: 1stSpiderclanfan
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: 9ce2da85-a781-43cf-aad9-012b0f821ba6
  playerICName: John
  playerOOCName: Aexxie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ce79051-2059-485b-92bf-71b8b89f7a64
  playerICName: Taylor Keen
  playerOOCName: athonathonathon
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 45f63c01-4291-4707-9312-e22b8aff9abb
  playerICName: Slips-The-Clown
  playerOOCName: Benard
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: e3d82192-44ea-4579-a7ac-d2db7bedad1b
  playerICName: Kobe Kelly
  playerOOCName: Borfo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Quinton Zalack
  playerOOCName: Callmore
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: cc53783c-034b-4711-850f-d7e034ff16f2
  playerICName: Chocolate Chip
  playerOOCName: Commander_T4
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 574671e6-2d84-4aa7-aa03-ea29e798cb6b
  playerICName: Kate E Wibble
  playerOOCName: CreamyGoodness
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Lincoln Sloan
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: tarantula (147)
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: tarantula (91)
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: tarantula (768)
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: The ghost of peaceful misery (200)
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Chuck Reddewood
  playerOOCName: DeadManWalking97
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e16493d1-f799-4b58-bd8e-c92f069fa642
  playerICName: Drassodes Thorcadia
  playerOOCName: Dylangagerage
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e16493d1-f799-4b58-bd8e-c92f069fa642
  playerICName: tarantula (423)
  playerOOCName: Dylangagerage
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e16493d1-f799-4b58-bd8e-c92f069fa642
  playerICName: tarantula (587)
  playerOOCName: Dylangagerage
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3488c884-1b51-4b81-8855-0d90b2dfdd64
  playerICName: Henry Walker
  playerOOCName: HenryIsStupid
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: edc6b882-ed1c-423b-b9e0-a144fa193cb2
  playerICName: Samuel Rust
  playerOOCName: Knamak
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 86a2a1e3-ebe7-42cc-bed6-6548ceb9d9a6
  playerICName: Milli Anzoon
  playerOOCName: Koilak
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e6e4a3d3-d4a2-4c01-afcf-fdfb8338d7f3
  playerICName: Kristy Denniss
  playerOOCName: Krust
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Floa Ligabee
  playerOOCName: Loaf565
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: syndicate personal ai device
  playerOOCName: Loaf565
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Tailbone Kanaga
  playerOOCName: Loaf565
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Blitzer Harrsk
  playerOOCName: Maestro2Kimpembe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 013b8352-344f-4c90-bf62-5d5ae062d9eb
  playerICName: Julie Cooper
  playerOOCName: Marsmannetje
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: mouse (956)
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: mouse (772)
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: mothroach (971)
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Alexei Trudovoy-Lager
  playerOOCName: Megiddo_
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Lucy Song
  playerOOCName: rokudara
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 606c01fd-7357-4547-b13e-341a087391e0
  playerICName: Ponders-The-Orb
  playerOOCName: S1rFl0
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 3bdffe01-613c-44be-8a3e-66e48f0a0ee4
  playerICName: Travis Bode
  playerOOCName: seththecleric
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1dec0370-d79e-481e-acdd-478721e8a25c
  playerICName: Sentel-Cevoid
  playerOOCName: Slugcta
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: d804f843-a80f-42a9-a379-4bbc8284cc9d
  playerICName: Aurora Blackwitch
  playerOOCName: Sparg
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25a4f05f-adb6-4008-b4a2-762970946427
  playerICName: Only-Sees-Burgundy
  playerOOCName: SpliTistiC
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 33aaf760-d6f6-432a-b1d6-c9079024f64e
  playerICName: Tamika Caldwell
  playerOOCName: Thatcher_Grey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 798ade0b-b18a-46e6-9cef-3fb8ac4d6ac5
  playerICName: Arthur Kuster
  playerOOCName: TheAncientKnight
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 802e16cc-35b7-4343-b43a-6f9749522107
  playerICName: Chud Gunderson
  playerOOCName: TheChudster
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f78b1434-b44b-4462-a550-1cfbbaee4e26
  playerICName: Chandler Palmer
  playerOOCName: Tostiv
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: bfb99777-6817-40d8-ac3c-52516a15d6c8
  playerICName: Flick Clewett
  playerOOCName: Vaul
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Rahzi-Sniv
  playerOOCName: Xolotl
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1d612fc-e9fd-4b20-b3be-ff447591d753
  playerICName: Mothew Emperor
  playerOOCName: youtissoum
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1d612fc-e9fd-4b20-b3be-ff447591d753
  playerICName: alien artifact
  playerOOCName: youtissoum
roundEndText: >2+

  There were 2 traitors.

  1 out of 2 traitors were in custody.


  The codewords were: [color=White]battle, hop, dam, proud[/color]

  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]John[/color] ([color=gray]Aexxie[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Henry Walker, Scientist | [color=red]Failure![/color] (0%)

  - Kill Styx Winterwing, Chief Medical Officer | [color=red]Failure![/color] (0%)

  - Kill or maroon Travis Bode, Chaplain | [color=green]Success![/color]


  [color=White]Adeline Garland[/color] ([color=gray]tomasolstice[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Henry Walker, Scientist | [color=red]Failure![/color] (0%)

  - Kill or maroon Michael Hands, Security Officer | [color=green]Success![/color]

  - Kill or maroon Flick Clewett, Lawyer | [color=red]Failure![/color] (0%)




  There was one thief.


  [color=White]Rahzi-Sniv[/color] ([color=gray]Xolotl[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Bingus. | [color=red]Failure![/color] (0%)

  - Steal the head's bedsheets (any). | [color=red]Failure![/color] (75%)

  - Steal the head's cloaks (any). | [color=red]Failure![/color] (66%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards_salamander
server_name: salamander
roundId: 56329
endTick: 193500
duration: 01:44:59.7270336
fileCount: 347
size: 69445744
uncompressedSize: 371122878
endTime: 01:47:29.9602167
...
